Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 18:45:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Very very very bad customer service, specially kristine lournete, She don't deal respectfully with customers and specially locals from united Arab Emirates.  She ignores and leave you , I don't come to fight i come to pay money and take cloths . The cost of cloths that I didn't buy because of her is 1200+ , and am a regular customer. I work in adnoc we all have fazaa,  I showed her fazaa, she said no show me electronic, then I showed her electronic fazaa she said no give me your phone !!! I am not at police dear, we all have fazaa why shall I give you the phone and why do you deal with me in such manners.!! 
Max , the mall, abudhabi, World trade center . I don't work for her this is just a service for people so they buy not to make a problem . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5002937